#Tue Aug 17 16:11:12 EDT 2004
Compiler.CantReadSourceFile=N\u00E3o foi poss\u00EDvel ler o recurso do arquivo\: 
Compiler.EmptyFile=O arquivo de origem do Kit de Sondagem est\u00E1 vazio.
Compiler.NoProbekitSource=O recurso n\u00E3o cont\u00E9m nenhum c\u00F3digo fonte do Kit de Sondagem
Compiler.MissingFile=Kit de Sondagem\: o arquivo desse recurso n\u00E3o existe
Compiler.NoProbekitResource=Falha ao obter um recurso Kit de Sondagem deste arquivo
Compiler.NoProbekitObject=IWAT5004E Falha ao ler um objeto do Kit de Sondagem deste recurso
Compiler.NoProbekitObjectWithErrorLog=Falha ao ler um objeto do Kit de Sondagem deste recurso (consulte o Log de Erros)
Compiler.BadSetPrefixArg=IWAT5005E setClassPrefix chamado com um valor de cadeia inv\u00E1lido\: 
Compiler.MarkerCreateError=IWAT5003E Falha ao criar um erro do Kit de Sondagem como um marcador
Compiler.VerifyBeforeAdd=IWAT5007E Erro de uso do Kit de Sondagem\: verify() chamado sem incluir nenhum Kit de Sondagem
Compiler.MultipleDefaultLabels=V\u00E1rias Etiquetas n\u00E3o possuem especifica\u00E7\u00E3o de idioma. Somente um padr\u00E3o \u00E9 permitido
Compiler.EmptyNameInLabel=Nomes em branco ou ausentes n\u00E3o s\u00E3o permitidos em etiquetas
Compiler.MultipleLabelsNoDefault=Quando h\u00E1 v\u00E1rias etiquetas, deve haver exatamente um padr\u00E3o (sem especifica\u00E7\u00E3o de idioma)
Compiler.NoProbesInProbekit=Arquivo de origem do Kit de Sondagem vazio (sem sondas no arquivo)
Compiler.NonProbeObject=O arquivo de origem do Kit de Sondagem cont\u00E9m um objeto que n\u00E3o \u00E9 uma sonda
Compiler.EmptyPackageName=A importa\u00E7\u00E3o tem um nome de pacote vazio ou ausente
Compiler.EmptyStaticFieldType=Est\u00E1 faltando o atributo type para um elemento staticField
Compiler.BadStaticFieldType=O tipo StaticField n\u00E3o \u00E9 um identificador Java v\u00E1lido\: 
Compiler.StaticFieldTypeIsPrimitive=StaticField n\u00E3o pode especificar um tipo primitivo\: 
Compiler.MultipleFragmentsSameType=V\u00E1rios fragmentos do mesmo tipo. Apenas um de cada tipo \u00E9 permitido. Tipo\:
Compiler.InvalidFragmentType=Cadeia inv\u00E1lida de tipo de fragmento\: 
Compiler.DuplicateDataItem1=Tipo duplicado de item de dados em um fragmento. Fragmento\: 
Compiler.DuplicateDataItem2=, tipo de dados\: 
Compiler.DataItemNotAllowed1=Itens de dados desse tipo 
Compiler.DataItemNotAllowed2=\ n\u00E3o s\u00E3o permitidos neste tipo de fragmento\: 
Compiler.NoStaticFieldAvailable=Um fragmento utiliza o item de dados staticField mas a sonda n\u00E3o declara um StaticField. Tipo de fragmento\: 
Compiler.BadDataItemType=Cadeia de tipo inv\u00E1lido de item de dados\: 
Compiler.MissingDataItemName=Um item de dados tem uma cadeia de nome vazia ou ausente
Compiler.BadDataItemName=Identificador Java inv\u00E1lido para o item de dados\: 
Compiler.FragmentIsMissingCode=Um fragmento n\u00E3o tem c\u00F3digo
Compiler.BadFragmentTypeCombo=Combina\u00E7\u00E3o inv\u00E1lida de tipos de fragmento\: os tipos site de chamada e m\u00E9todo n\u00E3o podem aparecer juntos
Compiler.CallsiteCantUseStaticField=Sondas de site de chamada (com beforeCall, afterCall) n\u00E3o podem utilizar StaticField.
Compiler.MissingTargetType=Destino/filtro inv\u00E1lido\: cadeia de tipo ausente
Compiler.BadTargetType=Tipo de destino desconhecido (deve ser include ou exclude)\: 
Compiler.BadTargetPattern=Um padr\u00E3o de curinga de destino cont\u00E9m espa\u00E7o em branco (espa\u00E7o, tabula\u00E7\u00E3o, etc.)
Compiler.BadTargetAllInclude=Todas as regras de destino s\u00E3o do tipo "include". \u00C9 preciso anexar um destino de "exclude" para excluir todos os outros.
Compiler.ControlKeyNotImpl=A sonda utiliza controlKey, que n\u00E3o est\u00E1 implementado
Compiler.InvocationObjectNotImpl=A sonda utiliza invocationObject, que ainda n\u00E3o est\u00E1 implementado
Compiler.TargetsAfterStars=Um destino adicional aparece ap\u00F3s algum que corresponde a todos os m\u00E9todos e classes. Ele n\u00E3o pode ter nenhum efeito.
Compiler.LastTargetIsInclude=O \u00FAltimo destino em uma sonda \u00E9 do tipo "include". Como a regra final impl\u00EDcita \u00E9 "include all", isso n\u00E3o tem significado. Inclua um destino de "exclude" para excluir todas as outras classes.
CompilerFactory.ExtenderError=Erro no extensor do compilador de Kit de Sondagem 
CompilerFactory.DoesNotImplementIProbeCompiler=\: a classe do compilador n\u00E3o implementa o IProbeCompiler
CompilerFactory.NoCompilerElements=\: nenhum elemento "compiler" na extens\u00E3o
